<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">
  <object name="RSSTickerBubble" fontcount="3">
    <font name="FeedTitleFont">
      <size value="16"/>
      <style value="Plain"/>
    </font>
    <font name="DateFont">
      <size value="16"/>
      <style value="Plain"/>
    </font>
    <font name="ItemTitleFont">
      <size value="20"/>
      <style value="Plain"/>
    </font>
  </object>
</layout>